{
  "verseBefore": "Gô ji Jăng, atăq ka pơơh tayuup hlăng vah aduq dêh AA-sii: Apôôy vanong kaxaay jeen ka oh ay dii varơuq hrook hroor xing Plêêk đong e, heq e, ji hnoq truh, kung đaji xing pơơh liil kangưưr ngaai ku Kadraq,",
  "verseAfter": "Gô laa Jăng, atăq ka pơơh tayuup vah aduq dêh A-sii: Apôôy vanong kaxaay jeen ka oh ay dii varơuq hrok hrol xing Kơy đong e, heq e, ji hnoq truh, kung đaji xing pơơh liil kangưưl ngaai ku Kadraq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-10-24T01:11:10.179Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
